当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-20 16:51 

注册: 2010-09-04 10:38
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
我的是全新安装的11.04系统,但是在安装qq for linux, flashegt for linux, peazip等软件时,尽管软件包全部是从官网下载的deb包,但是却出现“软件包质量欠佳xxxx”的信息,最后干脆提示安装失败。不知到是为什么啊?有DX知道如何解决吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-20 16:52 

注册: 2010-09-04 10:38
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
:em06 :em06 :em06 :em06 :em06 :em06 :em06


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-20 21:32 

注册: 2008-01-11 17:02
帖子: 12127
送出感谢: 1
接收感谢: 6
不是告诉了你软件包质量欠佳吗?


_________________
你往幸福的方向挥挥手,从此我便追随你永不回头。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-20 21:36 
头像

注册: 2009-01-19 15:09
帖子: 1982
送出感谢: 4
接收感谢: 8
我的flashget已经正常安装使用,可以手动安装。 :em11


_________________
坚守在linux的天堂!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-21 10:12 

注册: 2011-05-21 9:59
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
用qq for linux不如直接用web qq ,丑而且功能少


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-21 15:47 
头像

注册: 2010-11-29 13:39
帖子: 1066
系统: ubuntu 14.04
送出感谢: 15
接收感谢: 9
这“质量欠佳”很蛋疼。我建议应当提示“该软件包质量欠佳,安装和使用该软件包可能损坏您的计算机,是否忽略此提示并继续安装?由该软件包引起的任何问题我们不予负责。”然后继续安装的话是死是活就是用户的事了,但应该让用户能够安装,不然要是有个小白学开发,先做了个“欠佳”的软件包,然后就连测试都省了?那小白怎么知道软件包哪里欠佳?(我不懂得开发,也没开发过,不知道是否可以先模拟测试…)


_________________
《笨兔兔的故事》linux新手必读
帮我加一下ubuntu one的空间,不胜感激。。。
突然发现我的本本弱爆了:
OS:ubuntu 14.04&win8.1
购机年份:2012
CPU:AMD APU A6-3400M
独立显卡:无
内存:南亚易胜 2*4GB DDR3


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-21 15:49 
头像

注册: 2007-12-14 13:40
帖子: 49877
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
sudo apt-get install gdebi
在QQ和flashget 的deb文件上右击,“选择GDebi 软件包安装程序打开


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-21 15:50 
头像

注册: 2010-06-14 13:37
帖子: 4200
送出感谢: 0 次
接收感谢: 3
viewtopic.php?f=73&t=329010


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助:在11.04下面无法安装qq,flashget等软件!!!
帖子发表于 : 2011-05-22 16:26 
头像

注册: 2010-11-18 15:55
帖子: 1762
地址: Auir
系统: ubuntu16.04+win10
送出感谢: 8
接收感谢: 7
这两个软件倒贴钱也不会下的 :em06


_________________
势不可去尽,话不可说尽,凡事太尽,缘分势必早尽。

生命不息,折腾不止!在折腾中进步!

dropbox邀请链接: https://db.tt/OMGJP72tMW


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译